hc-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Michael Becke <be...@u.washington.edu>
Subject Maven build
Date Sat, 03 May 2003 12:52:36 GMT
The current version of the maven build for HttpClient is non 
functional.  This is because JSSE and JCE, which are build 
requirements, are no longer available on ibiblio.  I think we have only 
two options for fixing this:

1) Require JSSE and JCE be available locally for the build.  Either 
they would be included in CVS or would need to be downloaded separately.
2) Remove JSSE and JCE from the build requirements.  This will make the 
maven build only available on JDK 1.4+ machines.

Do we have any other choices?  What would everyone prefer?

Mike


Mime
View raw message